<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Counter</title>
    <script src="/src/exo-counter.ts" type="module"></script>
</head>
<body>
    <button disabled id="minus">-</button>
    <span>0</span>
    <button id="plus">+</button>
    <button id="reset">Reset</button>
</body>
</html>